[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCtrlBand.Top

Contains the Top position for the band.

## Declaration

Source position: extctrls.pp line 1557

`public property TCtrlBand.Top : Integer read FTop write FTop;`

## Description

Updated when a value is assigned to the BandRect property, and in the AlignControlToBand method in TCustomControlBar.